@charset "UTF-8";

/* ==========================================================================
ベース設定
=========================================================================== */
@font-face {
  font-family: "ZenKakuGothicNew";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/ZenKakuGothicNew-Medium.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "ZenKakuGothicNew";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/ZenKakuGothicNew-Bold.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "ZenKakuGothicNew";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/ZenKakuGothicNew-Black.woff2") format("woff2");
  font-display: swap;
}

:root {
  /* カラー */
  --Text: #222;
  --Text_color: #321400;
  --Text_link: #1558D6;
  --Main01: #1AB860;
  --Main02: #8CDBAF;
  --Sub01: #FF9C27;
  --Sub02: #FCB765;
  --Accent: #FE5208;
  --Back: #D4F1E1;
  --Back_yellow: #FFF3BC;
  --CTA01: #FBA94B;
  --CTA02: #EC0F0F;
  --CTA03: #EC0E0E;
  --CTA_shadow: #FBA74A;
  --yellow: #FFF601;
  --grey: #CACACA;

  /* フォント */
  --Font_normal: "ZenKakuGothicNew", sans-serif;
}

.html {
  font-size: 16px;
  scrollbar-gutter: stable;
  margin-top: 0!important;
  /* overflow-x: hidden; */
}

#wpadminbar {
  z-index: 10000000!important;
}

.body {
  font-family: var(--Font_normal);
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.625rem;
  color: var(--Text);
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  font-optical-sizing: auto;
  font-feature-settings: "palt";
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;
  background: #fff;
  width: 100%;
  padding-top: 3.75rem;
  counter-reset: number 0;
  position: relative;
  /* overflow-x: hidden; */
}

.body small {
  font-size: max(70%, 0.625rem);
}

.body a {
  font-weight: 700;
  text-decoration: underline;
  color: var(--Text_link);
  transition: all 0.3s;
}

.container {
  position: relative;
}

.forPC {
  display: none;
}

.forPC-inline {
  display: none;
}  

.forSP {
  display: block;
}

.forSP-inline {
  display: inline;
}


/* ==========================================================================
共通パーツ
=========================================================================== */
.inner {
  padding: 0 4.80vw;
  margin: 0 auto;
}

.bold {
  font-weight: 700;
}

.accent {
  color: var(--Accent);
}

.marker {
  background: linear-gradient(transparent 86%, var(--Sub02) 86% 100%, transparent 100%);
}

.btn,
a.btn {
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.375rem;
  text-decoration: none;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(180deg, var(--CTA01) 0%, var(--CTA02) 50%, var(--CTA03) 100%);
  border: none;
  border-radius: 1rem;
  box-shadow: 0 0.375rem 0 0 var(--CTA_shadow);
  width: 100%;
  min-height: 3.75rem;
  position: relative;
  padding: 1.125rem 1.125rem 1.25rem;
}

.btn--sm,
a.btn--sm {
  font-size: 0.75rem;
  border-radius: 0.5rem;
  box-shadow: 0 0.1875rem 0 0 var(--CTA_shadow);
  min-height: 1.875rem;
  padding: 0.25rem 1.125rem 0.25rem;
}

.btn--arrow::after,
a.btn--arrow::after {
  content: "";
  display: inline-block;
  background: url(../img/btn_arrow.svg) no-repeat center / contain;
  aspect-ratio: 1;
  width: 1.5rem;
}

.btn--sm.btn--arrow::after,
a.btn--sm.btn--arrow::after {
  width: 1.125rem;
  position: absolute;
  top: 50%;
  right: 0.5rem;
  transform: translateY(-50%);
}

.sectionTtl {
  margin: 0 auto;
}

.scrollTable {
  background: transparent;
  border-radius: 0.125rem 0 0 0.125rem;
  overflow-x: auto;
}

.table {
  table-layout: fixed;
  border-spacing: 0;
  background: transparent;
  width: 100%;
}

.table thead th {
  font-weight: 700;
  text-align: center;
  color: #fff;
  background: var(--Main01);
  padding: 0.5rem 0.75rem;
}

.table thead th:nth-of-type(n+2) {
  border-left: 0.0625rem solid #fff;
}

.table tbody th {
  font-weight: 700;
  line-height: 1.125rem;
  background: #E9E9E9;
}

.table tbody td {
  font-weight: 500;
  line-height: 1.25rem;
  background: transparent;
  padding: 0.75rem;
}

.table tbody td:nth-child(n+2) {
  border-left: 0.0625rem solid #CACACA;
}

.table tbody tr:nth-child(n+2) th {
  border-top: 0.0625rem solid #fff;
}

.table tbody tr:nth-child(n+2) td {
  border-top: 0.0625rem solid #CACACA;
}

.table tbody tr td:last-child {
  border-right: 0.0625rem solid #CACACA;
}

.table tbody tr:last-child td {
  border-bottom: 0.0625rem solid #CACACA;
}

.table thead tr:first-child > *:first-child {
  border-radius: 0.125rem 0 0 0;
}

.table thead tr:first-child > *:last-child {
  border-radius: 0 0.125rem 0 0;
}

.table--noThead tbody tr:first-child > *:first-child {
  border-radius: 0.125rem 0 0 0;
}

.table--noThead tbody tr:first-child > *:last-child {
  border-radius: 0 0.125rem 0 0;
}

.table tbody tr:last-child > *:first-child {
  border-radius: 0 0 0 0.125rem;
}

.table tbody tr:last-child > *:last-child {
  border-radius: 0 0 0.125rem 0;
}

.table--noThead tbody tr:nth-child(n+2) th {
  border-top: 0.0625rem solid var(--Main02);
}

.table--noThead tbody td:nth-child(n) {
  border-left: none;
}

.table--noThead tbody tr:nth-child(n) td {
  border-top: 0.0625rem solid var(--Main02);
}

.table--noThead tbody td:nth-of-type(n+2) {
  border-left: 0.0625rem solid var(--Main02);
}

.table--noThead tbody tr td:last-child {
  border-right: 0.0625rem solid var(--Main02);
}

.table--noThead tbody tr:last-child td {
  border-bottom: 0.0625rem solid var(--Main02);
}

.table--noThead tbody th {
  font-weight: 700;
  color: #fff;
  background: #31BF70;
  padding: 0.75rem;
}

.table--noThead tbody td {
  line-height: 1.125rem;
  padding: 0.75rem;
}

picture {
  display: block;
}

picture img {
  width: 100%;
}

.accBtn {
  display: block;
  width: 100%;
  text-align: left;
  cursor: pointer;
  transition: all 0.3s ease;
}

.accCont {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-out;
}

.accCont.is-initial-open {
  max-height: none;
  transition: none;
}

.accCont:not(.is-initial-open) {
  transition: max-height 0.4s ease-out;
}


/* ==========================================================================
ヘッダー
=========================================================================== */
.header {
  background: #fff;
  width: 100%;
  height: 3.75rem;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  transition: 0.3s;
}

.header.is-invisible {
  transform: translateY(-100%);
}

.header__logo {
  width: 14.9375rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.html:has(.hamburgerCont.is-active) {
  overflow: hidden;
}

/* ボタン */
.hamburgerBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  width: 1.5rem;
  height: 1.25rem;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
  z-index: 101;
  cursor: pointer;
}

.hamburgerBtn__wrap {
  width: 1.5rem;
  height: 1.25rem;
  position: relative;
}

.hamburgerBtn span {
  width: 100%;
  height: 0.125rem;
  background-color: #757575;
  position: absolute;
  transition: .5s;
}

.hamburgerBtn span:first-of-type {
  top: 0;
}

.hamburgerBtn span:nth-of-type(2) {
  top: 50%;
  transform: translateY(-50%);
}

.hamburgerBtn span:last-of-type {
  bottom: 0;
}

.hamburgerBtn.is-active span:nth-of-type(1) {
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}

.hamburgerBtn.is-active span:nth-of-type(2) {
  opacity: 0;
}

.hamburgerBtn.is-active span:nth-of-type(3) {
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

/* メニュー */
.hamburgerCont {
  background: #fff;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  transform: translateX(100%);
  transition: .5s;
  z-index: 100;
}

.hamburgerCont.is-active {
  overflow-y: auto;
  transform: translateX(0);
}

.hamburgerOverlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.4);
  visibility: hidden;
  transition: opacity 0.3s ease;
  z-index: 99;
}

.hamburgerOverlay.is-active {
  opacity: 1;
  visibility: visible;
}


/* ==========================================================================
トップページ
=========================================================================== */
/* MV */
.mv {
  position: relative;
}

.mv__pr {
  font-weight: 700;
  font-size: 13px;
  line-height: 1;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  outline: 0.125rem solid #fff;
  outline-offset: -0.0625rem;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 0.25rem;
  width: 1.875rem;
  height: 1.1875rem;
  padding-bottom: 0.125rem;
  position: absolute;
  top: 0.625rem;
  right: 0.625rem;
}

/* 導入 */
.intro {
  padding: 1rem 0 3.5rem;
}

.intro__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1.0625rem;
}

.intro__item:nth-of-type(2n) {
  flex-direction: row-reverse;
}

.intro__item:nth-of-type(n+2) {
  margin-top: 0.5rem;
}

.intro__balloon {
  font-weight: 700;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background: #E5E8EB;
  border-radius: 1.25rem;
  width: 100%;
  min-height: 4.25rem;
  padding: 0.5rem 1rem;
  position: relative;
}

.intro__balloon::before {
  content: "";
  display: inline-block;
  background-image: url(../img/intro_balloon_triangle.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 1.5rem;
  aspect-ratio: 1;
  position: absolute;
  top: 50%;
  right: -0.75rem;
  transform: translateY(-50%);
}

.intro__item:nth-of-type(2n) .intro__balloon::before {
  right: auto;
  left: -0.75rem;
  transform: translateY(-50%) rotate(180deg);
}

.intro__user {
  width: 3.5rem;
  aspect-ratio: 1;
  flex-shrink: 0;
}

.intro__txt {
  margin-top: 1rem;
}

.intro__txt .bold {
  font-size: 1rem;
}

.caseBox {
  margin-top: 3.5rem;
}

.caseBox__head {
  background: var(--Sub01);
  border-radius: 0.5rem 0.5rem 0 0;
  height: 0.75rem;
  position: relative;
}

.caseBox__head-ttl {
  background: var(--Sub01);
  border-radius: 0.5rem 0.5rem 0 0;
  width: 7.25rem;
  height: 2.25rem;
  padding: 0.375rem 1rem 0.375rem 0.75rem;
  position: absolute;
  bottom: 0;
  left: 0;
}

.caseBox__content {
  font-weight: 700;
  font-size: 1rem;
  background: var(--Back_yellow);
  border-radius: 0 0 0.5rem 0.5rem;
  padding: 0.75rem 1.125rem 1.125rem;
}

.intro__case-img {
  margin-top: 0.75rem;
}

.checkBox {
  margin-top: 3.5625rem;
  padding-right: 0.3125rem;
  padding-bottom: 0.3125rem;
  position: relative;
}

.checkBox__head {
  font-weight: 700;
  font-size: 0.9375rem;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--Main01);
  width: calc(100% - (0.625rem + 0.9375rem));
  padding: 0.3125rem 0.5rem;
  position: absolute;
  top: -1.0625rem;
  left: 0.625rem;
  z-index: 1;
}

.checkBox__head .em {
  color: var(--yellow);
}

.checkBox__content {
  background: #fff;
  outline: 0.125rem solid var(--Main01);
  outline-offset: -0.125rem;
  padding: 1.6875rem 1.125rem 1.125rem;
  position: relative;
}

.checkBox__content::before {
  content: "";
  display: block;
  background: #fff;
  outline: 0.125rem solid var(--Main01);
  outline-offset: -0.125rem;
  width: 100%;
  height: 100%;
  position: absolute;
  right: -0.3125rem;
  bottom: -0.3125rem;
  z-index: -1;
}

.checkBox__list-item {
  font-weight: 700;
  font-size: 0.9375rem;
  padding-left: 1.875rem;
  position: relative;
  white-space: nowrap;
}

.checkBox__list-item:nth-of-type(n+2) {
  margin-top: 1rem;
}

.checkBox__list-item::before {
  content: "";
  display: inline-block;
  background-image: url(../img/checkbox.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 1.25rem;
  aspect-ratio: 1;
  position: absolute;
  top: 0.25rem;
  left: 0.125rem;
}

.checkBox__list-item:nth-of-type(n+2)::after {
  content: "";
  display: inline-block;
  background-image: url(../img/checkbox_line_sp.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 100%;
  aspect-ratio: 298 / 1;
  position: absolute;
  top: -0.5rem;
  left: 0;
}

/* BEST3 */
.best3 {
  background: var(--Back_yellow);
  padding: 2rem 0 2.5rem;
  position: relative;
}

.best3::before {
  content: "";
  display: inline-block;
  background-image: url(../img/triangle_orange.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 7.6875rem;
  aspect-ratio: 123 / 50;
  position: absolute;
  top: -2.25rem;
  left: 50%;
  transform: translateX(-50%);
}

.best3__inner {
  padding: 0 3.73vw;
}

.best3 .sectionTtl {
  padding: 0 0.1875rem;
}

.best3__list {
  display: flex;
  align-items: flex-end;
  gap: 0.75rem;
  padding-top: 3.375rem;
}

.best3__list-item {
  position: relative;
}

.best3__list-item:nth-of-type(1) {
  padding-bottom: 0;
  margin-right: 0.125rem;
}

.best3__list-item::before {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 3.6875rem;
  aspect-ratio: 59 / 43;
  position: absolute;
  top: -2.9375rem;
  left: 50%;
  transform: translateX(-50%);
}

.best3__list-item:nth-of-type(1)::before {
  background-image: url(../img/rank01.png);
  width: 3.9375rem;
  top: -3.125rem;
}

.best3__list-item:nth-of-type(2)::before {
  background-image: url(../img/rank02.png);
}

.best3__list-item:nth-of-type(3)::before {
  background-image: url(../img/rank03.png);
}

.best3__list-box {
  background: #fff;
  border: 0.0625rem solid var(--Sub01);
  border-radius: 0.125rem;
  overflow: hidden;
}

.best3__list-item:nth-of-type(1) .best3__list-box {
  border: 0.1875rem solid #FA503C;
  width: 30.67vw;
}

.best3__list-box-name {
  font-weight: 900;
  font-size: 0.6875rem;
  line-height: 1;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--Sub01);
  height: 1.4375rem;
}

.best3__list-item:nth-of-type(2) .best3__list-box-name {
  font-size: 0.5625rem;
}

.best3__list-box-txt {
  font-weight: 500;
  font-size: 0.6875rem;
  line-height: 1.45;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 5.25rem;
  padding: 0.5rem 0.5rem 0.625rem;
}

.best3__list-item:nth-of-type(1) .best3__list-box-txt {
  font-weight: 700;
  color: var(--Accent);
  min-height: 5.375rem;
  padding: 0.5rem 0.625rem 0.75rem;
}

.best3__list-item a.btn {
  margin-top: 0.5625rem;
}

.best3__list-item:nth-of-type(1) a.btn {
  margin-top: 0.5rem;
}

.best3__list-item a.btn::after {
  width: 1.1875rem;
}

.best3__list-item:nth-of-type(1) a.btn::after {
  right: 0.875rem;
}

/* 比較表 */
.comparison {
  padding: 2.5rem 0 2.5rem;
}

.comparison__content {
  margin-top: 1rem;
}

.comparison__scrollTable {
  box-shadow: 0.25rem 0.25rem 0.75rem 0 rgba(64, 155, 104, 0.3);
}

.comparison__table {
  width: 33.25rem;
  position: relative;
  z-index: 0;
}

.comparison__table th:first-child,
.comparison__table td:first-child {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 1;
}

.comparison__table tbody th {
  width: 4.375rem;
  padding: 0.625rem 0.75rem;
}

.comparison__table tbody td {
  font-size: 0.75rem;
  line-height: 1.25rem;
  text-align: center;
  vertical-align: middle;
  height: 6rem;
  padding: 1rem 0.75rem;
}

.comparison__table tbody td .bold {
  font-size: 0.875rem;
}

.comparison__table tbody tr:first-child td {
  vertical-align: top;
}

.comparison__table tbody tr:nth-child(3) td {
  padding-right: 0;
  padding-left: 0;
}

a.comparison__table-link {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 0.5rem;
  width: 100%;
}

.comparison__table-link-logo {
  border: 0.0625rem solid #CFCFCF;
  border-radius: 0.125rem;
  width: 100%;
  aspect-ratio: 130 / 30;
  object-fit: contain;
}

.comparison__table-link-name {
  font-weight: 900;
  font-size: 0.875rem;
  line-height: 1.25rem;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 2.625rem;
}

.comparison__table tbody td.good,
.comparison__table tbody td.normal,
.comparison__table tbody td.bad {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 4rem 4rem;
  -webkit-text-stroke: 0.125rem #fff;
  text-stroke: 0.125rem #fff;
  paint-order: stroke;
}

.comparison__table tbody td.good {
  background-image: url(../img/good.svg);
}

.comparison__table tbody td.normal {
  background-image: url(../img/normal.svg);
}

.comparison__table tbody td.bad {
  background-size: 5.0625rem 5.0625rem;
  background-image: url(../img/bad.svg);
}

.comparison__table-txt {
  font-size: 0.75rem;
  line-height: 1.25rem;
  text-align: left;
}

* + .comparison__table-txt {
  margin-top: 0.1875rem;
}

.comparison__table-txt small {
  font-size: 0.625rem;
  display: inline-block;
  line-height: 1.56;
  width: 110%;
  margin-top: -5%;
  transform: scale(0.9);
  transform-origin: left bottom;
}

.comparison__table td:has(a.btn) {
  height: 3.875rem;
}

/* ランキング */
.ranking {
  background: var(--Back);
  padding: 2.5rem 0;
}

.ranking__box {
  background: #fff;
  outline: 0.0625rem solid var(--Main02);
  outline-offset: -0.0625rem;
  border-radius: 0.375rem;
  padding: 0.625rem 1.125rem 2.5rem;
}

.ranking__box:nth-of-type(n+2) {
  margin-top: 1.5rem;
}

.ranking__box-head {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 2.9375rem;
  padding-left: 4.375rem;
  position: relative;
}

.ranking__box-head::before {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 4rem;
  aspect-ratio: 64 / 47;
  position: absolute;
  top: 0;
  left: 0;
}

.ranking__box:nth-of-type(1) .ranking__box-head::before {
  background-image: url(../img/rank01.png);
}

.ranking__box:nth-of-type(2) .ranking__box-head::before {
  background-image: url(../img/rank02.png);
}

.ranking__box:nth-of-type(3) .ranking__box-head::before {
  background-image: url(../img/rank03.png);
}

a.ranking__box-head-name {
  font-weight: 900;
  font-size: 1.375rem;
  line-height: 1.875rem;
}

.ranking__box-top {
  display: block;
  margin-top: 0.5rem;
}

.ranking__box-top-table {
  margin-top: 1.125rem;
}

.ranking__box-top-table th {
  width: 5.875rem;
  height: 3rem;
}

a.ranking__box-top-table-link {
  display: inline-flex;
  align-items: center;
  gap: 0.25rem;
}

a.ranking__box-top-table-link::after {
  content: "";
  display: inline-block;
  background-image: url(../img/chevron_right_blue.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 7px;
  aspect-ratio: 6 / 10;
  margin-top: 0.1em;
}

.ranking__box-list {
  margin-top: 1.125rem;
}

.ranking__box-list-item {
  font-size: 0.875rem;
  line-height: 1.125rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.5rem;
  background: var(--Back_yellow);
  border-radius: 0.5rem;
  height: 3.25rem;
  padding: 0 1rem;
}

.ranking__box-list-item:nth-of-type(n+2) {
  margin-top: 0.5rem;
}

.ranking__box-list-item::before {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 1.875rem;
  aspect-ratio: 1;
  flex-shrink: 0;
}

.ranking__box-list-item--free::before {
  background-image: url(../img/ranking_list_icon_free.png);
}

.ranking__box-list-item--map::before {
  background-image: url(../img/ranking_list_icon_map.png);
}

.ranking__box-list-item--smile::before {
  background-image: url(../img/ranking_list_icon_smile.png);
}

.ranking__box-list-item--achievements::before {
  background-image: url(../img/ranking_list_icon_achievements.png);
}

.ranking__box-list-item--bulb::before {
  background-image: url(../img/ranking_list_icon_bulb.png);
}

.ranking__box-list-item--human::before {
  background-image: url(../img/ranking_list_icon_human.png);
}

.ranking__box-list-item--24hours::before {
  background-image: url(../img/ranking_list_icon_24hours.png);
}

.ranking__box-list-item--cost::before {
  background-image: url(../img/ranking_list_icon_cost.png);
}

.ranking__box-list-item--good::before {
  background-image: url(../img/ranking_list_icon_good.png);
}

.ranking__box-txt {
  font-size: 0.8125rem;
  line-height: 1.375rem;
  margin-top: 1.5rem;
}

.ranking__box-txt p + p {
  margin-top: 1.375rem;
}

.ranking__box-btn {
  margin-top: 1.5rem;
}

/* Q&A */
.qa {
  padding: 2.5rem 0;
}

.qa__content {
  margin-top: 1rem;
}

.qa__item:nth-of-type(n+2) {
  margin-top: 2rem;
  position: relative;
}

.qa__item:nth-of-type(n+2)::before {
  content: "";
  display: inline-block;
  background: var(--Main01);
  width: 3.125rem;
  height: 0.125rem;
  border-radius: 0.125rem;
  position: absolute;
  top: -1rem;
  left: 50%;
  transform: translateX(-50%);
}

.qa__q {
  font-family: var(--Font_normal);
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.375rem;
  color: var(--Text);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background: var(--Back);
  border: none;
  border-radius: 0.5rem;
  width: 100%;
  height: 4rem;
  padding-right: 3.5rem;
  padding-left: 1rem;
  position: relative;
  overflow: hidden;
}

.qa__q::before {
  content: "";
  display: inline-block;
  background-image: url(../img/qa_acc_triangle.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 1.25rem auto;
  background-color: var(--Main01);
  width: 2.5rem;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  transform: rotate(180deg);
}

.qa__q.is-active::before {
  transform: rotate(0);
}

.qa__a-wrap {
  outline: 0.0625rem solid var(--Main02);
  outline-offset: -0.0625rem;
  border-radius: 0.5rem;
  padding: 1rem;
  margin-top: 0.25rem;
}

.qa__a-txt {
  line-height: 1.375rem;
}

* + .qa__a-txt {
  margin-top: 1rem;
}

.qa__a-box {
  background: #E9E9E9;
  border-radius: 0.5rem;
  padding: 1rem;
  margin-top: 1rem;
}

.qa__a-box-ol-item {
  font-size: 0.875rem;
  line-height: 1.375rem;
  padding-left: 1.875rem;
  position: relative;
}

.qa__a-box-ol-item:nth-of-type(n+2) {
  margin-top: 0.5rem;
}

.qa__a-box-ol-item::before {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 1.375rem;
  aspect-ratio: 1;
  position: absolute;
  top: 0;
  left: 0;
}

.qa__a-box-ol-item:nth-of-type(1):before {
  background-image: url(../img/ol_num_01.svg);
}

.qa__a-box-ol-item:nth-of-type(2):before {
  background-image: url(../img/ol_num_02.svg);
}

.qa__a-box-ol-item:nth-of-type(3):before {
  background-image: url(../img/ol_num_03.svg);
}

.qa__a-box-ol-item:nth-of-type(4):before {
  background-image: url(../img/ol_num_04.svg);
}

.qa__a-box-checkList-item {
  font-size: 0.875rem;
  line-height: 1.375rem;
  padding-left: 1.875rem;
  position: relative;
}

.qa__a-box-checkList-item:nth-of-type(n+2) {
  margin-top: 0.5rem;
}

.qa__a-box-checkList-item::before {
  content: "";
  display: inline-block;
  background-image: url(../img/checklist_checkbox.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 1.375rem;
  aspect-ratio: 1;
  position: absolute;
  top: 0;
  left: 0;
}

.qa__a-box-ul-item {
  font-size: 0.875rem;
  line-height: 1.375rem;
  padding-left: 1.375rem;
  position: relative;
}

.qa__a-box-ul-item:nth-of-type(n+2) {
  margin-top: 0.5rem;
}

.qa__a-box-ul-item::before {
  content: "";
  display: inline-block;
  background: var(--Sub01);
  border-radius: 50%;
  width: 0.875rem;
  aspect-ratio: 1;
  position: absolute;
  top: 0.25rem;
  left: 0;
}

.qa__a-scrollTable {
  margin-top: 1rem;
}

.qa__a-table {
  width: 45.8125rem;
}

.qa__a-table th:first-child {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 1;
}

.qa__a-table thead tr:first-child > *:first-child::after {
  content: "";
  display: inline-block;
  background: #fff;
  width: 0.0625rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 100%;
}

.qa__a-table tbody th::after {
  content: "";
  display: inline-block;
  background: var(--grey);
  width: 0.0625rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 100%;
}

.qa__a-table thead th:nth-of-type(1) {
  width: 6.8125rem;
}

.qa__a-table thead th:nth-of-type(2) {
  width: 10.375rem;
}

.qa__a-table thead th:nth-of-type(3) {
  width: 13rem;
}

.qa__a-table thead th:nth-of-type(4) {
  width: 15.625rem;
}

.qa__a-table td {
  vertical-align: top;
}

.qa__a-table td small {
  font-size: 0.625rem;
  display: inline-block;
  transform: scale(0.9);
  transform-origin: left center;
}

/* まとめ */
.summary {
  padding: 2.5rem 0 2.75rem;
  position: relative;
}

.summary::before {
  content: "";
  display: inline-block;
  background-image: url(../img/summary_line_sp.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: calc(100% - 4.80vw * 2);
  aspect-ratio: 339 / 2;
  position: absolute;
  top: 0;
  left: 4.80vw;
}

.summary__txt {
  margin-top: 1rem;
}

/* PICK UP */
.pickup {
  padding: 1.5rem 0 2.5rem;
}

.pickup .ranking__box {
  outline: none;
  padding: 0;
  margin-top: 0.4375rem;
}

.pickup .ranking__box-head {
  height: 2rem;
  padding-left: 0;
}

.pickup .ranking__box-head::before {
  display: none;
}

.pickup a.ranking__box-bnr {
  margin-top: 1rem;
}

.pickup a.ranking__box-btn {
  margin-top: 1.125rem;
}


/* ==========================================================================
フッター
=========================================================================== */
.footer {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #83D9A9;
  padding: 1.125rem 0;
  position: relative;
  z-index: 1;
}

.footer__nav .menu {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* .footer__nav .menu li::before {
  content: "|";
  margin: 0 0.5em;
}

.footer__nav .menu li:last-of-type::after {
  content: "|";
  margin: 0 0.5em;
} */

.footer__nav .menu li a {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.875rem;
  text-decoration: none;
  color: #fff;
}

.footer__copyright {
  text-align: center;
}

.footer__copyright small {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.875rem;
  color: #fff;
}


/* ==========================================================================
コラム
=========================================================================== */
.breadcrumbs {
  background: #E9E9E9;
  padding: 0.5rem 0;
}

.breadcrumbs__inner {
  font-size: 0.75rem;
  line-height: 1;
  display: flex;
  align-items: center;
  gap: 0.25rem;
}

.breadcrumbs a,
.breadcrumbs span {
  font-size: 0.75rem;
  line-height: 1;
  color: var(--Text);
  display: inline-block;
}

.breadcrumbs .home {
  display: inline-flex;
  align-items: center;
  gap: 0.25rem;
}

.breadcrumbs .home::before {
  content: "";
  display: inline-block;
  background-image: url(../img/home.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 0.875rem;
  aspect-ratio: 1;
}

.column {
  font-size: 0.9375rem;
  line-height: 1.8;
  padding-bottom: 3rem;
}

.column p {
  margin-top: 1.25rem;
}

.column p + p {
  margin-top: calc(1em * 1.8);
}

.column h1 {
  font-weight: 900;
  font-size: 1.625rem;
  line-height: 1.5;
  border-bottom: 0.125rem solid var(--Main);
  padding: 0.25rem 0;
  margin-top: 1.5rem;
}

.column h2 {
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.5;
  color: #fff;
  background: var(--Main01);
  padding: 0.375rem 1rem;
  margin-top: 2.5rem;
}

.column h3 {
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.5;
  border-bottom: 0.125rem solid #CBCBCB;
  padding-bottom: 0.25rem;
  margin-top: 1.5rem;
}

.column .table {
  margin-top: 1.25rem;
}

.column .table th {
  text-align: left;
  width: 36%;
  padding: 0.5rem;
}

.column .table td {
  padding: 0.5rem;
}

.column .table tr:first-of-type td {
  border-top: 0.0625rem solid #CACACA;
}

.column .tableScroll {
  overflow-x: auto;
}

.column .tableScroll > .table {
  min-width: 31.25rem;
}

.column ul {
  margin-top: 0.625rem;
}

.column ul li {
  list-style-type: disc;
  margin-left: 1.5em;
}

.column ul li:nth-of-type(n+2) {
  margin-top: 0.25rem;
}

/* ==========================================================================
404
=========================================================================== */
.error404__content {
  text-align: center;
  padding: 10rem 0;
}

.error404__ttl {
  font-size: 2rem;
}

.error404__message {
  margin-top: 2rem;
}

.error404__message-ttl {
  font-size: 1rem;
}

.error404__message-txt {
  font-size: 0.75rem;
  margin-top: 1rem;
}

.error404__content .btn {
  margin-left: auto;
  margin-right: auto;
}

.error404__link {
  display: inline-block;
  margin-top: 1rem;
}